Subject: [os2genau_digest] No. 1998
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 7 Aug 2010 00:00:52 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Friday 06 August 2010
 Number  1998
**************************************************

Subjects for today
 
1  Re:  Can't read PDF in Firefox : Mike O'Connor <mikeoc at internode.on dot net>
2  Re:  Can't read PDF in Firefox : Voytek Eymont" <voytek at sbt dot net dot au>
3  Re:  Can't read PDF in Firefox : Mike O'Connor <mikeoc at internode.on dot net>
4  Re:  Can't read PDF in Firefox : Voytek Eymont <voytek at sbt dot net dot au>
5  Re:  Can't read PDF in Firefox : Mike O'Connor <mikeoc at internode.on dot net>
6   Firefox and mouse clicks : Peter Moylan <peter at pmoylan dot org>
7  Re:  Firefox and mouse clicks : Mike O'Connor <mikeoc at internode.on dot net>
8  Re:  Firefox and mouse clicks : John Angelico" <talldad at kepl dot com dot au>
9  Re:  Firefox and mouse clicks : Mike O'Connor <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Fri, 06 Aug 2010 00:28:04 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Can't read PDF in Firefox

Voytek Eymont wrote:
> <quote who="Mike O'Connor">
>   
>> Especially because of the color-space problem that V3 has with PDF from
>> even last century!
>>     
>
> Mike,
>
> fwiw, 'fixpdf' scripts corrects many/some of these
>
>   
Hi Voytek,

I am perfectly happy with using current Lucide! I don't print them - 
just read them!
The fixpdf procedure I found didn't cover enough cases here!
Acrobat 4 and particularly 5.1 from Innotek were far too slow!

I just received an e-mail notification from Centrelink that there was an 
Online Letter for me to read (letter.pdf)!
I have been subscribed to the service for several years, but that is the 
first notification I have had for over a year.
The letter in question advises me of the current status they hold on my 
assets/earnings etc., and includes the statement:

Electronic Message Reminders (SMS or email) contact permission: *no*

whereas my online settings says 'Electronic Message Reminders: via 
email' {same as Online Letters}!

My regular delivery of Centrelink messages via e-mail ceased after I 
pointed that fact out to them last time, over a year ago, and they 
supposedly fixed it [NOT!] at that time!

I don't know how their IT people hang onto their positions!

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Fri, 6 Aug 2010 07:56:41 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Can't read PDF in Firefox

<quote who="Mike O'Connor">

>> fwiw, 'fixpdf' scripts corrects many/some of these

> I am perfectly happy with using current Lucide! I don't print them -
> just read them! The fixpdf procedure I found didn't cover enough cases
> here! Acrobat 4 and particularly 5.1 from Innotek were far too slow!

to be honest, I never hear about Lucide till this thread

I use Foxit for PDFs

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   3 ==========================**

Date:  Fri, 06 Aug 2010 09:34:00 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Can't read PDF in Firefox

Voytek Eymont wrote:
> <quote who="Mike O'Connor">
>   
>> I am perfectly happy with using current Lucide! I don't print them -
>> just read them! The fixpdf procedure I found didn't cover enough cases
>> here! Acrobat 4 and particularly 5.1 from Innotek were far too slow!
>>     
>
> to be honest, I never hear about Lucide till this thread
>
> I use Foxit for PDFs
>   

Hi Voytek,

Lucide (included with eComStation as default *.pdf reader) not only 
opens *.pdf but also .djvu (dejà vu files), and also some regular 
graphics files.

Isn't Foxit only for Windows?

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   4 ==========================**

Date:  Fri, 06 Aug 2010 11:19:12 +1000
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re:  Can't read PDF in Firefox

 ..... Original Message .......
On Fri, 06 Aug 2010 09:34:00 +1000 "Mike O'Connor" <mikeoc at internode.on dot net> wrote:
>Isn't Foxit only for Windows?
>

I don't know if it's 'only' for windoze, there might be other builds, but yes, I use it on windoze

but, I saw earlier Acro 4 and 5 ment ined, arent such for windoze?

Voytek
___
Sent from my Palm with SnapperMail ™®
www.snappermail dot com
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   5 ==========================**

Date:  Fri, 06 Aug 2010 13:42:07 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Can't read PDF in Firefox

Voytek Eymont wrote:
>  ..... Original Message .......
> On Fri, 06 Aug 2010 09:34:00 +1000 "Mike O'Connor" <mikeoc at internode.on dot net> wrote:
>   
>> Isn't Foxit only for Windows?
>>     
> I don't know if it's 'only' for windoze, there might be other builds, but yes, I use it on windoze
>
> but, I saw earlier Acro 4 and 5 ment ined, arent such for windoze?
>
>
> Voytek
> ___
> Sent from my Palm with SnapperMail ™®
> www.snappermail dot com

Hi Voytek,

Both Acrobat 4.0x and 5.1(beta) were released by Innotek with an Innowin 
wrapper for eComStation, which runs the actual Windoze installer in a 
structure very similar to ODIN. That structure also allows <some> other 
W32 executables to be run in eCS using ar5os2.exe (e.g. for 5.1) to load it.

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   6 ==========================**

Date:  Fri, 06 Aug 2010 20:01:16 +1000
From:  Peter Moylan <peter at pmoylan dot org>
Subject:   Firefox and mouse clicks

I still haven't tried various people's suggestions about PDF files.
Meanwhile, however, I'm having another problem with Firefox (version
3.5.3). When I click on an item on the bookmars toolbar, the submenu
does not appear. In fact, most mouse operations don't seem to work.

Closing and reopening Firefox doesn't fix the problem. The one thing
that does seem to fix the problem is to start Thunderbird, and then
clicking on a http: link to start Firefox.

Any ideas? I'm using Rich Walsh's RUN! to start both Thunderbird and
Firefox, so it shouldn't be a problem of DLL hell.

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   7 ==========================**

Date:  Fri, 06 Aug 2010 20:45:40 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Firefox and mouse clicks

Peter Moylan wrote:
> I still haven't tried various people's suggestions about PDF files.
> Meanwhile, however, I'm having another problem with Firefox (version
> 3.5.3). When I click on an item on the bookmars toolbar, the submenu
> does not appear. In fact, most mouse operations don't seem to work.
>
> Closing and reopening Firefox doesn't fix the problem. The one thing
> that does seem to fix the problem is to start Thunderbird, and then
> clicking on a http: link to start Firefox.
>
> Any ideas? I'm using Rich Walsh's RUN! to start both Thunderbird and
> Firefox, so it shouldn't be a problem of DLL hell.
>
>   
Hi Peter,

Install a more recent version of Firefox!

 From Walter Meinl on the mozilla.dev.ports.os2 newsgroup (2010-07-23):
> Good news,
> I have gotten permission to  to the contrib directories of the release
> (and nightly) directories of the main mozilla apps.
> You can get the new releases here
> http://releases.mozilla dot org/pub/mozilla dot org/firefox/releases/3.6.7/contrib/firefox-3.6.7.en-US.os2.zip
> http://releases.mozilla dot org/pub/mozilla dot org/firefox/releases/3.5.11/contrib/firefox-3.5.11.en-US.os2.zip
> http://releases.mozilla dot org/pub/mozilla dot org/seamonkey/releases/2.0.6/contrib/seamonkey-2.0.6.en-US.os2.zip
> http://releases.mozilla dot org/pub/mozilla dot org/thunderbird/releases/3.0.6/contrib/thunderbird-3.0.6.en-US.os2.zip
> http://releases.mozilla dot org/pub/mozilla dot org/thunderbird/releases/3.1.1/contrib/thunderbird-3.1.1.en-US.os2.zip
> I won't upload separate READMEs for the 1.9.1 based builds, i. e.
> FF-3.5.x, SM-2.0.x and TB-3.0.x. All these are and will be for the
> time being compiled with gcc-3.3.5 with the patches from bug451278 and
> bug453705 which overcome some parser weaknesses of gcc-3.3.5.
> Thunderbird-3.0.x will enclose for the time being the actual lightning
> extension.
> For Firefox-3.6.x and Thunderbird-3.1.x extra README-files are
> available next to the zip file. Thunderbird-3.1.x won't come with
> lightning in the package. I will make extra annoncements when and
> where separate Lightning builds compatible with TB-3.1.x will be
> available.
> I am not yet sure how often "nightly builds" will make it to their old/
> new home, but the release builds for sure will be uploaded in time
> with the main platform builds (maybe except during holidays  ;-) .
> Not sure, who is maintaining the Warpzilla website at mozilla dot org, but
> the links are open to be updated ...
> Have fun,
> Walter
> P.s. Thanks to the netlabs team and Adrian for giving us exile on
> their server

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   8 ==========================**

Date:  Fri, 06 Aug 2010 20:50:07 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Firefox and mouse clicks

On Fri, 06 Aug 2010 20:01:16 +1000 Peter Moylan wrote:
>I still haven't tried various people's suggestions about PDF files.
>Meanwhile, however, I'm having another problem with Firefox (version
>3.5.3). When I click on an item on the bookmars toolbar, the submenu
>does not appear. In fact, most mouse operations don't seem to work.
>
>Closing and reopening Firefox doesn't fix the problem. The one thing
>that does seem to fix the problem is to start Thunderbird, and then
>clicking on a http: link to start Firefox.
>
>Any ideas? I'm using Rich Walsh's RUN! to start both Thunderbird and
>Firefox, so it shouldn't be a problem of DLL hell.
>

Peter, I have never used RUN! and sorry to say I can't answer your
immediate question.

I am using version 3.6.4:
Mozilla/5.0 (OS/2; U; Warp 4.5; en-US; rv:1.9.2.4) Gecko/20100527
Firefox/3.6.4
and for mail I still use PMMail (v3 for OS/2).

As long as I have my path settings and PMMail settings correct, I can fire
up Mozilla from a link in PMMail without any trouble without RUN!. 

I do have a similar mouse problem though. It manifests mostly within PMMail
as being veeerrry slow to select an item in a popup menu (1-5 seconds). If
I'm too "quick" the menu doesn't seem to be active/responsive.

At other times, I notice Mozilla is a bit sluggish with sub-menus (although
I have not noticed your exact symptoms), or the desktop doesn't seem too
responsive.
 
Could we have a problem with general mousing activities?

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   9 ==========================**

Date:  Fri, 06 Aug 2010 21:09:16 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Firefox and mouse clicks

John Angelico wrote:
> On Fri, 06 Aug 2010 20:01:16 +1000 Peter Moylan wrote:
>   
>> I still haven't tried various people's suggestions about PDF files.
>> Meanwhile, however, I'm having another problem with Firefox (version
>> 3.5.3). When I click on an item on the bookmars toolbar, the submenu
>> does not appear. In fact, most mouse operations don't seem to work.
>>
>> Closing and reopening Firefox doesn't fix the problem. The one thing
>> that does seem to fix the problem is to start Thunderbird, and then
>> clicking on a http: link to start Firefox.
>>
>> Any ideas? I'm using Rich Walsh's RUN! to start both Thunderbird and
>> Firefox, so it shouldn't be a problem of DLL hell.
>>     
>
> Peter, I have never used RUN! and sorry to say I can't answer your
> immediate question.
>
> I am using version 3.6.4:
> Mozilla/5.0 (OS/2; U; Warp 4.5; en-US; rv:1.9.2.4) Gecko/20100527
> Firefox/3.6.4
> and for mail I still use PMMail (v3 for OS/2).
>
> As long as I have my path settings and PMMail settings correct, I can fire
> up Mozilla from a link in PMMail without any trouble without RUN!. 
>
> I do have a similar mouse problem though. It manifests mostly within PMMail
> as being veeerrry slow to select an item in a popup menu (1-5 seconds). If
> I'm too "quick" the menu doesn't seem to be active/responsive.
>
> At other times, I notice Mozilla is a bit sluggish with sub-menus (although
> I have not noticed your exact symptoms), or the desktop doesn't seem too
> responsive.
>  
> Could we have a problem with general mousing activities?
>
>
>
> Best regards
> John Angelico

Hi John, Peter,

RUN! is only needed when both Firefox and Thunderbird are run together, 
as they use DLLs of the same name, and different versions of each 
together give DLL-hell if RUN! or a script that uses libpathstrict, is 
not used!

I had the complete opposite problem a few days ago with seaMonkey, where 
every time I clicked on a folder/subfolder in the tree, it would not 
switch to that folder in the display, but would open another instance of 
Seamonkey (all 3 panes!).

It was a damn nuisance, but at least all of my menus behaved normally! 
BTW this was not the currently installed by default AMouse, but the IBM 
Mouse!

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===